from django.urls import path
from rest_framework.urlpatterns import format_suffix_patterns

from . import views

urlpatterns = format_suffix_patterns([
    path("apartaments/", views.ApartamentViewSet.as_view({'get': 'list'})),
    path("apartament/<int:pk>/", views.ApartamentViewSet.as_view({'get': 'retrieve'})),
    path("comparison/", views.ApartamentComparisonViewSet.as_view({'get': 'retrieve'})),
])
